.frame {
   position: absolute;
   overflow: visible;
}

.error {
   font-family: Arial;
   font-size: 9pt;
   font-style: italic;
   color: red;
   background-color: antiquewhite;
}

a {
text-decoration: none;
}
a:hover {    
text-decoration: none;
}
a:focus {
text-decoration: none;
}
a:link {
text-decoration: none;
}
a:active {
text-decoration: none;
}
a:visited {
text-decoration:none;
}

th, td, .treenode {
    font-family: Arial;
    font-size: 9pt;
    vertical-align: middle;    
}

.treenode_list {    
}

.treenode_result {
}

.copynode {
    color: grey;
    font-weight: bold;
}

.cutnode {
    color: grey;
    font-weight: lighter;
}

.selected_node {
    font-weight: bold;
}

.submiticon {
    border : 0px;    
    vertical-align: middle;
}

.ctrl_button {
    vertical-align: middle;
    font-family: Arial;
    font-size: 9pt;
    white-space: nowrap;
}

.control_input {
    width : 100%;    
}

.hover {    
    background-color: #cccccc;    
}

.selected {    
    background-color: #cccccc;    
}

.buttonhover {
    font-weight: bold;
}

.mark {
    background: url('../img/bullet_star.png') no-repeat center right #f0f0ff;
}

.update {
    background: url('../img/copy_wait.gif') no-repeat center right #f0f0ff;
}

.update_ctrl {
    background: url('../img/copy_wait.gif') no-repeat center center #f0f0ff;
}

.upload_ctrl {
    background: url('../img/bar.gif') no-repeat center center #f0f0ff;
}

.saved {
    background: url('../img/disk.png') no-repeat center right;
}

.titlebar {
    position: absolute;
    top: 0px;
    height: 19px;
    width: 100%;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #9999cc;
    border-bottom: 1px solid #9999cc;
    font-family: Arial;
    font-size: 9pt;
    cursor: pointer;
}

.closed {
    background: url('../img/maximize.png') no-repeat center right;
}

.opened {
    background: url('../img/minimize.png') no-repeat center right;
}

.expandable {
    border: 1px solid #cccccc;
    background: #ffffff;    
}

.control_info {
    border: 1px solid #cccccc;
    background: #ffffe9;
    font-family: Arial;
    font-size: 9pt;
    padding: 5px;
}

.listtext {
    color: #002E63;
    font-family: Arial;
    font-size: 9pt;
    margin: 0;
    text-decoration: none;
}

textarea {
    font-family: Arial;
    font-size: 9pt;
}

.default_language {
    background: #00CC00;
}

div {
    position: relative;    
}

.tooltip {
    border:1px solid #000;
    background-color:#ffffe0;
    overflow:visible;
    padding:10px;
    font-family:Verdana;
    font-weight:bold;
    font-size:10pt;
    color:#333;    
}

.transparent {
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.control_content {
    border-bottom: 1px dashed #ccc;
}

/* SWF-Upload */

div.fieldset {
	border:  1px solid #cccccc;
	margin: 10px 0;
	padding: 10px 10px 10px;
}


div.flash {
	width: 280px;
	margin: 10px 5px;
	border-color: #CCCCCC;
}

label { 
	width: 150px; 
	text-align: right; 
	display:block;
	margin-right: 5px;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 275px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 275px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.progressWrapper {
	width: 275px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #CCCCCC;
	background-color: #7b9298;
	overflow: hidden;
}

.DivComboPopup {
    border: 1px solid #cccccc;
    font-family: Arial;
    font-size: 9pt;
    padding: 0px;
}

.transparent {
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.dev_frame {
    position:absolute;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    font-family: Arial;
    font-size: 8pt;
}

.searchindex {
    font-family: Arial;
    font-size: 8pt;
    color: #525252;
    font-weight: bold;
}

.searchindex_selected {
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #6699CC;
}